---
title: Glossar
hide_table_of_contents: true
---

| Begriff | Beschreibung |
|---------|--------------|
| Angekündige Anlage | Angabe gegenüber den Zustelldienst, was übermittelt wird. Teilmenge der Angaben in der contentStructure im verschlüsselten Metadatensatz. |
| Anlage (attachment) | Sind Anlagen zu einer Einreichung. Diese sind nicht zwingend maschinenlesbar oder an Standards geknüpft. |
| Antragsteller:in (applicant) | Bezeichnung der Person, die den Onlinedienst benutzt. Z.B. eine Verwaltungskund:in, die einen Einreichung absendet. |
| Antwort (reply) | Alle auf eine Einreichung (submission) folgende Übertragungen, egal in welche Richtung (sender → subscriber oder subscriber → sender) |
| API-Client | Ein technisches System, dass auf die FIT-Connect-Schnittstellen zugreift. Dieser Begriff kann verwendet werden, wenn eine Unterscheidung zwischen Fachverfahren, virtueller Poststelle, Onlineservice oder Endgerät der antragstellenden Person nicht nötig ist. |
| API-Gateway | Das API-Gateway ist eine technische Komponente, die die Prüfung von OAuth-Tokens prüft und nicht oder falsch authentifizierte Anfragen blockiert. Ein Zugriff auf die Schnittstellen des Zustelldienstes ist ausschließlich über das API-Gateway möglich. |
| Autorisierungsdienst | Der Autorisierungsdienst / OAuth-Dienst stellt via Client-Credentials-Flow OAuth-Tokens an API-Clients aus, mit denen diese sich anschließend gegenüber den FIT-Connect-Schnittstellen (d.h. gegenüber dem API-Gateway) authentifizieren können. |
| Einreichungsstatus (submission status) | Beschreibt den fachlichen Status einer Einreichung für das einreichende System. |
| Einreichung (submission) | Ist eine Einreichung bei einer zuständigen Stelle über die FIT-Connect Übermittlungsinfrastruktur. Eine solche Einreichung kann ein Antrag (bspw. ein Antrag nach dem Onlinezugangsgesetz), ein Bericht (bspw. Statistikmeldung eines Unternehmens) oder eine sonstige Einreichung für die Initiierung eines Bearbeitungsvorgangs in einem Verwaltungsverfahren sein. Eine Einreichung besteht aus mindestens aus einem Metadatensatz und einem Fachdatensatz und / oder einem oder mehreren Anlagen. Eine Einreichung besitzt immer eine systemübergreifend eindeutige ID (submissionId), um dauerhaft den Einreichungsvorgang zu referenzieren oder zu dokumentieren. Diese ID wird bei jedem Einreichungsvorgang durch ein sendendes System vergeben. |
| empfangendes System (subscriber) | Das technische System, das Einreichungen auf Verwaltungsseite entgegennimmt. (z.B. Fachanwendung / virtuelle Poststelle) |
| Ereignis (event) | Als [Security Event Token](https://datatracker.ietf.org/doc/html/rfc8417) aufgezeichnetes Ereignis eines im Zustelldienst abgelegten Objekts. Dies kann z.B. das Absenden einer Einreichung sein. |
| Ereignisprotokoll (event log) | Der Zustelldienst bündelt alle einem Object zugeordneten Ereignisse in einem Ereignisprotokoll. |
| Fachdatensatz (data) | Ist ein strukturierter Fachdatensatz im Rahmen der Einreichung. Kann JSON, XML oder ein anderes in verwaltungseigenen Datenstandards genutztes Datenformat sein. |
| Fachschemareferenz (submission schema) | Das referenzierte Fachschema aus FIM oder XÖV. Eine Liste der möglichen Fachschemata wird im Zustellpunkt angegeben. Das verwendete Fachschema steht im Metadatensatz. Siehe auch: Artikel [Fachschemarefenzen auf Fachstandards und Rahmenwerke abbilden](details/schema-reference) |
| FIM | Föderales Informationsmanagement, bestehend aus den Bausteinen *FIM Leistungen* (siehe *LeiKa-ID*), FIM Datenfelder (siehe *Fachschema*) und FIM Prozesse (Prozessabbildungen zu einer Leistungserbringung). Weiterführende Informationen finden sich im [FIM-Portal](https://fimportal.de/) |
| Kommunikationskanal (communication channel) | Beschreibt einen Kommunikationskanal, um zwischen der zuständigen Stelle und dem Autor der Einreichung (bspw. dem Verwaltungskund:in) zu digital zu kommunizieren. Kommunikationskanäle können sein: <ul> <li>E-Mail</li> <li>De-Mail</li> <li>FIT-Connect Rückkanal</li> <li>Interoperable Postfächer FINK (AS4)</li> <li>Elster Transfer des einheitlichen Unternehmenskontos</li> <li>Postfachplus (OSCI) des einheitlichen Unternehmenskontos</li> </ul>Eine zuständige Stelle kommuniziert über die Destination, welche Kommunikationskanäle unterstützt werden und der Autor der Einreichung legt fest, welche Kommunikationskanäle er sich hierfür wünscht. Für die Adressierung des Autors werden alle für den Kommunikationskanal notwendigen Verbindungs- und Adressparameter (einschließlich ggf. notwendiger Schlüssel/Zertifikate) im Metadatensatz mitgeliefert.|
| LeiKa-ID | ID aus dem **Lei**stungs**ka**talog der öffentlichen Verwaltung, siehe *Leistungs-ID* |
| Leistungs-ID | Eindeutigen ID des Typs einer Verwaltungsleistung. Eine Identifikation des Leistungtypen erfolgt z.B. über eine Leika-ID (z.B. `99010003001006`) bzw. der zugehörigen eindeutigen URN (z.B. `urn:de:fim:leika:leistung:99010003001006`) |
| Metadatensatz (metadata) | Ein Metadatensatz beschreibt: <ul> <li>Fachunabhängige Metadaten der Einreichung: Authentifizierung des Autors einer Einreichung oder Berichts (bspw. über einen eID-Laufzettel, Identifikation Report, Informationen über Signaturnutzung einschließlich Angabe des Signaturformats und ggf. separater Signaturdateien.), Ergebnisse eines Bezahlvorgangs oder digitale Verbindungs- und Adressparameter für die Verfahrensinformationen (falls vom Verwaltungskund:in gewünscht).</li> <li>Strukturbeschreibung der Einreichung: Art der Leistung oder Einreichungsbestandteile.</li> </ul> |
| Onlineservice | Ein Onlineservice kann entweder von einer Behörde, einem Unternehmen oder einer zivilgesesellschaftlichen Organisation betrieben wird. Er interagiert in der Art mit FIT-Connect, dass er Anträge im Namen bzw. Auftrag eines Endnutzers verschlüsselt übermittelt. |
| Self-Service-Portal | Das Self-Service-Portal ist Teil des Autorisierungsdienst und ermöglicht es, Accounts/Berechtigungen für die Anbindung von Onlinediensten und Fachverfahren/virtuellen Poststellen anzulegen. |
| sendendes System (sender) | Das technische System, das eine Einreichung über die Submission API vornimmt. (z.B. Online-Antragsservice oder Unternehmenssystem). Dies ist in der Regel ein Online-Antragsservice (spezialisiertes Webportal für eine bestimmte Fachlichkeit), das Endgerät der Antragsteller:in oder auch ein Verwaltungsportal, das typischerweise mehrere Fachlichkeiten / Antragstypen unterstützt. Perspektivisch wären hier auch andere API-Clients denkbar, z.B. spezialisierte Anwendungen zur Antragseinreichung ohne Webinterface oder Fachverfahren der Verwaltung, über die beim Behördengang durch eine Sachbearbeiter:in stellvertretend für die Antragsteller:in ein Einreichung eingereicht wird. |
| Vorgangsreferenz (caseID) | Systemübergreifend eindeutige ID für einen langlaufenden Kommunikationsvorgang zwischen dem einreichenden System und der Empfangsseite, wenn über die FIT-Connect kommuniziert werden sollen. Innerhalb einem Kommunikationsvorgang können weitere Fachdatensätze und Anlagen zwischen beiden Parteien ausgetauscht werden. |
| Zustellberechtigungs-Scope | Beschreibt die Scopes aus den OAuth-Tokens (JWT), die im Zustelldienst dazu dienen, um zu überprüfen, ob ein Onlinedienst Einreichungen bei einer Destination vornehmen darf. |
| Zustellpunkt (Destination) | Technisch eindeutig adressierbarer Endpunkt zur digitalen Einreichung von Anträgen oder Berichten an die Verwaltung über die FIT-Connect Übermittlungsinfrastruktur. Ein Zustellpunkt repräsentiert typischerweise ein konkretes empfangendes System (Fachverfahren oder virtuelle Poststelle). Für ein empfangendes System können jedoch multiple Zustellpunkte angelegt werden. In der Konfiguration eines Zustellpunkts sind interne und öffentliche Teile hinterlegt. Interne Angaben sind solche, die zu Administrationszwecken dienen. Öffentliche Angaben legen z. B. fest, in welcher Form der Empfänger Einreichungen akzeptiert. Die öffentlichen Angaben sind: <ul> <li>Zulässige Schemata für einen Fachdatensatz (und die Pflicht, einen Fachdatensatz mit dem definierten Fachdatensatz in einer Einreichung zu nutzen)</li> <li>Öffentlicher Schlüssel zur Verschlüsselung von Fachdatensatz, Anlage und Metadatensatz</li> </ul> |
